Error

two or more packages specified (libclips libsane-extras)